Bug 181857 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1110 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1110
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Meghana Sawant
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-02-17 02:29 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-28 05:10:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec sheet attached (69.00 KB, application/msword)
2006-02-17 04:29 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 6 S. Lele 2006-03-28 05:06:37 EST
Product specifications are as follows:
Processor: Intel Processor Pentium 4 Speed: 3.8 Ghz, L2 Cache: 1024 KB
Memory: 1GB i.e. 2*512MB DDR RAM 
Hard drives: Seagate SATA ST380817AS 80 GB HDD
USB ports: 4  
Network interface card: Intel EP82562G Ethernet Controller integrated in 82801EB
- Speed: 10/100 Mbps
Video: Integrated in 865GV chipset
Audio: ADI888 AC ’97 Audio codec integrated in 82801 EB
Floppy Drive: MITSUMI 1.44MB 3.5” Floppy Drive
CDROM Drive: Samsung SH-C522C
Mother Board: GA 81865GVM
Chipset: 82865GV/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.